package com.tomas.ckd_system.List_Class;

public class Staging_list_pc {
    String id, dist, model_no, model_type, pc_no, control_no, case_no, line_no;

    public Staging_list_pc(String id, String dist, String model_no, String model_type,
                           String pc_no, String control_no, String case_no, String line_no) {
        this.id = id;
        this.dist = dist;
        this.model_no = model_no;
        this.model_type = model_type;
        this.pc_no = pc_no;
        this.control_no = control_no;
        this.case_no = case_no;
        this.line_no = line_no;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDist() {
        return dist;
    }

    public void setDist(String dist) {
        this.dist = dist;
    }

    public String getModel_no() {
        return model_no;
    }

    public void setModel_no(String model_no) {
        this.model_no = model_no;
    }

    public String getModel_type() {
        return model_type;
    }

    public void setModel_type(String model_type) {
        this.model_type = model_type;
    }

    public String getPc_no() {
        return pc_no;
    }

    public void setPc_no(String pc_no) {
        this.pc_no = pc_no;
    }

    public String getControl_no() {
        return control_no;
    }

    public void setControl_no(String control_no) {
        this.control_no = control_no;
    }

    public String getCase_no() {
        return case_no;
    }

    public void setCase_no(String case_no) {
        this.case_no = case_no;
    }

    public String getLine_no() {
        return line_no;
    }

    public void setLine_no(String line_no) {
        this.line_no = line_no;
    }
}


